Bug 1262217 - Bump to v1.7.4
Bump to v1.7.4
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: synergy (Show other bugs)
24
All All
unspecified Severity unspecified
: ---
: ---
Assigned To: Christian Krause
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-11 04:00 EDT by Fabio Porcedda
Modified: 2016-05-21 22:26 EDT (History)
3 users (show)

See Also:
Fixed In Version: synergy-1.7.6-1.fc24 synergy-1.7.6-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-21 16:31:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabio Porcedda 2015-09-11 04:00:20 EDT
Please update it to version 1.7.4

Thanks and best regards
Comment 1 Fabio Porcedda 2015-12-03 07:52:07 EST
That would be nice.

For the v1.7.4 i've found this srpm:
https://copr-be.cloud.fedoraproject.org/results/opuk/synergy/fedora-rawhide-x86_64/00116765-synergy/synergy-1.7.4-1.fc24.src.rpm

Avaiable in this copr https://copr.fedoraproject.org/coprs/opuk/synergy/.

It's the only one avaiable or there is something better?
Comment 2 Jan Kurik 2016-02-24 08:44:29 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 3 Fedora Update System 2016-04-15 16:54:26 EDT
synergy-1.7.6-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7c9e55e214
Comment 4 Fedora Update System 2016-04-15 17:10:23 EDT
synergy-1.7.6-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5c3c49281f
Comment 5 Fedora Update System 2016-04-18 00:52:27 EDT
synergy-1.7.6-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5c3c49281f
Comment 6 Fedora Update System 2016-04-18 00:56:01 EDT
synergy-1.7.6-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7c9e55e214
Comment 7 Fedora Update System 2016-05-21 16:31:02 EDT
synergy-1.7.6-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2016-05-21 22:25:55 EDT
synergy-1.7.6-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.